Debian环境下编辑安装nginx错误./configure: error: the HTTP rewrite module requires the PCRE library.解决

编辑安装nginx的时候,出现下面的错误:
——–

./configure: error: the HTTP rewrite module requires the PCRE library.

——–

解决方法:
# apt-get install libpcre3 libpcre3-dev